/* line 1, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
article,
.column-group {
  font-size: 0; }
  /* line 8, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  article.origin-right,
  .column-group.origin-right {
    text-align: right; }
    /* line 11, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    article.origin-right > .column,
    .column-group.origin-right > .column {
      text-align: left; }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-1 {
  width: 8.33333%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-1 {
  margin-left: 8.33333%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-1 {
      margin-left: 0; } }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-2 {
  width: 16.66667%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-2 {
  margin-left: 16.66667%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-2 {
      margin-left: 0; } }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-3 {
  width: 25%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-3 {
  margin-left: 25%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-3 {
      margin-left: 0; } }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-4 {
  width: 33.33333%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-4 {
  margin-left: 33.33333%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-4 {
      margin-left: 0; } }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-5 {
  width: 41.66667%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-5 {
  margin-left: 41.66667%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-5 {
      margin-left: 0; } }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-6 {
  width: 50%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-6 {
  margin-left: 50%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-6 {
      margin-left: 0; } }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-7 {
  width: 58.33333%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-7 {
  margin-left: 58.33333%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-7 {
      margin-left: 0; } }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-8 {
  width: 66.66667%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-8 {
  margin-left: 66.66667%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-8 {
      margin-left: 0; } }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-9 {
  width: 75%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-9 {
  margin-left: 75%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-9 {
      margin-left: 0; } }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-10 {
  width: 83.33333%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-10 {
  margin-left: 83.33333%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-10 {
      margin-left: 0; } }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-11 {
  width: 91.66667%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-11 {
  margin-left: 91.66667%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-11 {
      margin-left: 0; } }

/* line 15, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.col-12 {
  width: 100%; }

/* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.push-12 {
  margin-left: 100%; }
  @media screen and (max-width: 800px) {
    /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .push-12 {
      margin-left: 0; } }

/* line 24, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.column {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  position: relative;
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: normal; }
  @media screen and (max-width: 1024px) {
    /* line 24, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .column {
      padding-left: 0.5rem;
      padding-right: 0.5rem; } }
  @media screen and (max-width: 800px) {
    /* line 24, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
    .column {
      clear: both;
      width: 100%; } }
  /* line 42, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .column.static {
    position: static; }

/* line 45, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.column .column {
  padding: 0; }

@media screen and (max-width: 800px) {
  /* line 49, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .auto-space .column + .column {
    margin-top: 2rem; } }

/* line 53, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
.centered {
  text-align: center; }
  /* line 56, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .centered .column {
    text-align: left; }

@media screen and (min-width: 1024px) {
  /* line 60, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .desktop-hide {
    display: none; } }
@media screen and (max-width: 1024px) {
  /* line 64, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .tablet-full {
    width: 100%;
    margin-left: 0; }

  /* line 68, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .tablet-three-quarters {
    width: 75%;
    margin-left: 0; }

  /* line 72, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .tablet-half {
    width: 50%;
    clear: none;
    margin-left: 0; }

  /* line 77, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .tablet-quarter {
    width: 25%;
    clear: none;
    margin-left: 0; }

  /* line 82, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .tablet-third {
    width: 33.33333%;
    clear: none;
    margin-left: 0; }

  /* line 87, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .tablet-two-thirds {
    width: 66.66667%;
    clear: none;
    margin-left: 0; }

  /* line 92, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .tablet-hide {
    display: none; }

  /* line 95, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .tablet-show {
    display: inline-block; } }
@media screen and (max-width: 800px) {
  /* line 99, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .mobile-full {
    width: 100%; }

  /* line 102, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .mobile-half {
    width: 50%;
    clear: none; }

  /* line 106, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .mobile-quarter {
    width: 25%;
    clear: none; }

  /* line 110, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .mobile-hide {
    display: none; }

  /* line 113, /Users/august/Sites/InvestMap/source/stylesheets/_grid.sass */
  .mobile-show {
    display: inline-block; } }
/* line 3, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
*,
*::before,
*::after {
  box-sizing: border-box; }
  /* line 8, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
  *:focus,
  *::before:focus,
  *::after:focus {
    outline: none; }

/* line 13, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
html,
body {
  font-size: 16px;
  line-height: 20px;
  margin: 0;
  padding: 0; }

/* line 20, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
html {
  height: 100%; }

/* line 23, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  min-height: 100%;
  color: #323232; }

/* line 31, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
header,
main,
footer,
section,
article {
  display: block; }

/* line 41, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
p {
  margin: 0; }
  /* line 44, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
  p + p {
    margin-top: 1em; }

/* line 47, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  font-weight: bold; }
  /* line 58, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
  * + h1, * +
  h2, * +
  h3, * +
  h4, * +
  h5, * +
  h6 {
    margin-top: 2em; }

/* line 61, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
h1 {
  font-size: 1.5rem;
  font-family: "Roboto Condensed", Georgia, serif; }

/* line 65, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
h2 {
  font-family: "Roboto Condensed", Georgia, serif; }

/* line 68, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
code,
pre {
  font-family: "Roboto Mono", Monaco, monospace;
  background: #f8f8f8;
  border: 1px solid #ebebeb;
  padding: 0 0.2em;
  border-radius: 2px; }

/* line 78, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
a {
  color: inherit; }

/* line 83, /Users/august/Sites/InvestMap/source/stylesheets/_base.sass */
img,
svg,
video,
iframe {
  max-width: 100%; }

/* line 1, /Users/august/Sites/InvestMap/source/stylesheets/sections/_header.sass */
header {
  padding: 1rem 2rem;
  box-shadow: 0 3px 5px rgba(50, 50, 50, 0.25);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #b20838;
  z-index: 100; }
  @media screen and (max-width: 1024px) {
    /* line 1, /Users/august/Sites/InvestMap/source/stylesheets/sections/_header.sass */
    header {
      padding: 1rem; } }
  /* line 15, /Users/august/Sites/InvestMap/source/stylesheets/sections/_header.sass */
  header article.navigation img.logo {
    max-width: 120px; }

/* line 1, /Users/august/Sites/InvestMap/source/stylesheets/sections/_main.sass */
main {
  position: relative;
  background-color: white;
  width: 33.33333%;
  min-width: 400px;
  z-index: 50;
  max-height: 100%;
  box-shadow: 0 3px 5px rgba(50, 50, 50, 0.25); }
  @media screen and (max-width: 1024px) {
    /* line 1, /Users/august/Sites/InvestMap/source/stylesheets/sections/_main.sass */
    main {
      width: 50%;
      min-width: 300px; } }
  @media screen and (max-width: 800px) {
    /* line 1, /Users/august/Sites/InvestMap/source/stylesheets/sections/_main.sass */
    main {
      width: auto;
      min-width: 0; } }
  /* line 19, /Users/august/Sites/InvestMap/source/stylesheets/sections/_main.sass */
  main section article {
    padding: 2rem 1.5rem; }
    @media screen and (max-width: 1024px) {
      /* line 19, /Users/august/Sites/InvestMap/source/stylesheets/sections/_main.sass */
      main section article {
        padding: 1.5rem 1rem; } }

/* line 1, /Users/august/Sites/InvestMap/source/stylesheets/sections/_drawer.sass */
aside.drawer {
  display: none;
  box-shadow: 0 3px 5px rgba(50, 50, 50, 0.25);
  background-color: white;
  z-index: 25;
  position: fixed;
  top: 0;
  left: 33.33333%;
  width: 50%;
  height: 100%;
  overflow: scroll; }
  /* line 13, /Users/august/Sites/InvestMap/source/stylesheets/sections/_drawer.sass */
  aside.drawer section {
    position: relative; }
    /* line 15, /Users/august/Sites/InvestMap/source/stylesheets/sections/_drawer.sass */
    aside.drawer section article {
      padding: 2rem 1.5rem 4rem 1.5rem; }
  /* line 18, /Users/august/Sites/InvestMap/source/stylesheets/sections/_drawer.sass */
  aside.drawer article.controls {
    text-align: right;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100; }
    /* line 26, /Users/august/Sites/InvestMap/source/stylesheets/sections/_drawer.sass */
    aside.drawer article.controls .close {
      font-size: 1.5rem;
      text-decoration: none;
      -webkit-transition: color, 0.1s, linear;
      -moz-transition: color, 0.1s, linear;
      transition: color, 0.1s, linear; }
      /* line 31, /Users/august/Sites/InvestMap/source/stylesheets/sections/_drawer.sass */
      aside.drawer article.controls .close:hover {
        color: #b20838; }
  /* line 34, /Users/august/Sites/InvestMap/source/stylesheets/sections/_drawer.sass */
  aside.drawer h1,
  aside.drawer h2,
  aside.drawer h3,
  aside.drawer h4,
  aside.drawer h5,
  aside.drawer h6 {
    margin-bottom: 1em; }
  /* line 42, /Users/august/Sites/InvestMap/source/stylesheets/sections/_drawer.sass */
  aside.drawer h2 {
    color: #b20838;
    text-transform: uppercase; }

/* line 1, /Users/august/Sites/InvestMap/source/stylesheets/sections/_map.sass */
aside.map {
  z-index: 0;
  position: relative; }
  @media screen and (max-width: 800px) {
    /* line 1, /Users/august/Sites/InvestMap/source/stylesheets/sections/_map.sass */
    aside.map {
      padding-bottom: 50%; } }
  /* line 8, /Users/august/Sites/InvestMap/source/stylesheets/sections/_map.sass */
  aside.map .canvas {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    left: 33.33333%; }
    @media screen and (max-width: 800px) {
      /* line 8, /Users/august/Sites/InvestMap/source/stylesheets/sections/_map.sass */
      aside.map .canvas {
        position: absolute;
        left: 0; } }

/* line 2, /Users/august/Sites/InvestMap/source/stylesheets/sections/_top.sass */
section.top article.intro {
  font-family: "Roboto Mono", Monaco, monospace;
  background-color: #ebebeb; }

/* line 3, /Users/august/Sites/InvestMap/source/stylesheets/sections/_pages.sass */
section.pages article {
  border-top: 1px solid #d2d2d2; }
  /* line 6, /Users/august/Sites/InvestMap/source/stylesheets/sections/_pages.sass */
  section.pages article:last-of-type {
    border-bottom: 1px solid #d2d2d2; }
/* line 9, /Users/august/Sites/InvestMap/source/stylesheets/sections/_pages.sass */
section.pages article.subpages {
  background-color: #ebebeb;
  padding-top: 0;
  padding-bottom: 0; }
  /* line 14, /Users/august/Sites/InvestMap/source/stylesheets/sections/_pages.sass */
  section.pages article.subpages ul {
    margin: 0;
    padding: 0; }
    /* line 38, /Users/august/Sites/InvestMap/source/stylesheets/_mixins.sass */
    section.pages article.subpages ul li {
      margin: 0;
      padding: 0;
      display: block;
      list-style: none; }
    /* line 19, /Users/august/Sites/InvestMap/source/stylesheets/sections/_pages.sass */
    section.pages article.subpages ul li:last-of-type a {
      border-bottom: none; }
  /* line 22, /Users/august/Sites/InvestMap/source/stylesheets/sections/_pages.sass */
  section.pages article.subpages a {
    display: block;
    padding: 1rem 2rem;
    margin: 0 -2rem;
    border-bottom: 1px solid #d2d2d2;
    text-decoration: none;
    background: url("/InvestMap/images/arrow.svg");
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: 90% center;
    background-position: right 2rem center; }
    /* line 34, /Users/august/Sites/InvestMap/source/stylesheets/sections/_pages.sass */
    section.pages article.subpages a:hover {
      background-color: rgba(210, 210, 210, 0.2); }

/* line 1, /Users/august/Sites/InvestMap/source/stylesheets/sections/_tour.sass */
section.tour {
  position: relative; }
  /* line 4, /Users/august/Sites/InvestMap/source/stylesheets/sections/_tour.sass */
  section.tour article {
    position: relative;
    padding-top: 3rem;
    padding-bottom: 3rem;
    border-bottom: 1px solid #ebebeb;
    -webkit-transition: all, 0.5s, linear;
    -moz-transition: all, 0.5s, linear;
    transition: all, 0.5s, linear;
    opacity: 0.75; }
    /* line 12, /Users/august/Sites/InvestMap/source/stylesheets/sections/_tour.sass */
    section.tour article.current {
      background-color: #f8f8f8;
      opacity: 1; }
      /* line 16, /Users/august/Sites/InvestMap/source/stylesheets/sections/_tour.sass */
      section.tour article.current::after {
        content: "";
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 10px solid #f8f8f8;
        width: 0;
        height: 0;
        position: absolute;
        left: 100%;
        top: 50%;
        margin-top: -5px; }
      /* line 28, /Users/august/Sites/InvestMap/source/stylesheets/sections/_tour.sass */
      section.tour article.current h2 {
        color: #b20838; }
  /* line 31, /Users/august/Sites/InvestMap/source/stylesheets/sections/_tour.sass */
  section.tour h2 {
    color: #646464;
    text-transform: uppercase;
    margin-bottom: 1em; }
  /* line 36, /Users/august/Sites/InvestMap/source/stylesheets/sections/_tour.sass */
  section.tour blockquote {
    margin: 1rem 0;
    padding-left: 1rem;
    border-left: 2px solid #b20838;
    font-family: "Roboto Mono", Monaco, monospace;
    color: #646464; }
  /* line 43, /Users/august/Sites/InvestMap/source/stylesheets/sections/_tour.sass */
  section.tour iframe {
    margin-bottom: 1rem;
    background-color: #646464; }
  /* line 47, /Users/august/Sites/InvestMap/source/stylesheets/sections/_tour.sass */
  section.tour .related-button {
    font-size: 85%;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    display: inline-block;
    border: 1px solid #b20838;
    border-radius: 2px;
    padding: 0.5em 1.5em;
    font-family: "Roboto Condensed", Georgia, serif;
    color: #b20838;
    text-decoration: none;
    white-space: no-wrap;
    -webkit-transition: all, 0.05s, linear;
    -moz-transition: all, 0.05s, linear;
    transition: all, 0.05s, linear;
    margin-top: 1rem; }
    /* line 57, /Users/august/Sites/InvestMap/source/stylesheets/_mixins.sass */
    section.tour .related-button:hover {
      background-color: #b20838;
      color: #ebebeb; }
